#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: OpenGL
version: 2.12.0.1
id: OpenGL-2.12.0.1-c383d15eb6ad0bf621d89c6b4abd3b54
key: OpenG_6Qr6P1UiTb95pDQRR3mtlR
license: BSD3
copyright: Copyright (C) 2002-2015 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A binding for the OpenGL graphics system
description:
    A Haskell binding for the OpenGL graphics system (GL, version 4.5) and its
    accompanying utility library (GLU, version 1.3).
    .
    OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
    application programming interface (API), incorporating a broad set of
    rendering, texture mapping, special effects, and other powerful visualization
    functions. For more information about OpenGL and its various extensions,
    please see <http://www.opengl.org/>
    and <http://www.opengl.org/registry/>.
category: Graphics
author: Sven Panne
exposed: True
exposed-modules:
    Graphics.Rendering.OpenGL Graphics.Rendering.OpenGL.GL
    Graphics.Rendering.OpenGL.GL.Antialiasing
    Graphics.Rendering.OpenGL.GL.BeginEnd
    Graphics.Rendering.OpenGL.GL.Bitmaps
    Graphics.Rendering.OpenGL.GL.BufferObjects
    Graphics.Rendering.OpenGL.GL.Clipping
    Graphics.Rendering.OpenGL.GL.ColorSum
    Graphics.Rendering.OpenGL.GL.Colors
    Graphics.Rendering.OpenGL.GL.ConditionalRendering
    Graphics.Rendering.OpenGL.GL.CoordTrans
    Graphics.Rendering.OpenGL.GL.DebugOutput
    Graphics.Rendering.OpenGL.GL.DisplayLists
    Graphics.Rendering.OpenGL.GL.Evaluators
    Graphics.Rendering.OpenGL.GL.Feedback
    Graphics.Rendering.OpenGL.GL.FlushFinish
    Graphics.Rendering.OpenGL.GL.Fog
    Graphics.Rendering.OpenGL.GL.Framebuffer
    Graphics.Rendering.OpenGL.GL.FramebufferObjects
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.Attachments
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObjects
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.Queries
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferObjects
    Graphics.Rendering.OpenGL.GL.Hints
    Graphics.Rendering.OpenGL.GL.LineSegments
    Graphics.Rendering.OpenGL.GL.PerFragment
    Graphics.Rendering.OpenGL.GL.PixelRectangles
    Graphics.Rendering.OpenGL.GL.PixelRectangles.ColorTable
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Convolution
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Histogram
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Minmax
    Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelMap
    Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelStorage
    Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelTransfer
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Rasterization
    Graphics.Rendering.OpenGL.GL.PixellikeObject
    Graphics.Rendering.OpenGL.GL.Points
    Graphics.Rendering.OpenGL.GL.Polygons
    Graphics.Rendering.OpenGL.GL.PrimitiveMode
    Graphics.Rendering.OpenGL.GL.QueryObjects
    Graphics.Rendering.OpenGL.GL.RasterPos
    Graphics.Rendering.OpenGL.GL.ReadCopyPixels
    Graphics.Rendering.OpenGL.GL.Rectangles
    Graphics.Rendering.OpenGL.GL.SavingState
    Graphics.Rendering.OpenGL.GL.Selection
    Graphics.Rendering.OpenGL.GL.Shaders
    Graphics.Rendering.OpenGL.GL.Shaders.Attribs
    Graphics.Rendering.OpenGL.GL.Shaders.Limits
    Graphics.Rendering.OpenGL.GL.Shaders.ProgramBinaries
    Graphics.Rendering.OpenGL.GL.Shaders.ProgramObjects
    Graphics.Rendering.OpenGL.GL.Shaders.ShaderBinaries
    Graphics.Rendering.OpenGL.GL.Shaders.ShaderObjects
    Graphics.Rendering.OpenGL.GL.Shaders.Uniform
    Graphics.Rendering.OpenGL.GL.StringQueries
    Graphics.Rendering.OpenGL.GL.SyncObjects
    Graphics.Rendering.OpenGL.GL.Tensor
    Graphics.Rendering.OpenGL.GL.Texturing
    Graphics.Rendering.OpenGL.GL.Texturing.Application
    Graphics.Rendering.OpenGL.GL.Texturing.Environments
    Graphics.Rendering.OpenGL.GL.Texturing.Objects
    Graphics.Rendering.OpenGL.GL.Texturing.Parameters
    Graphics.Rendering.OpenGL.GL.Texturing.Queries
    Graphics.Rendering.OpenGL.GL.Texturing.Specification
    Graphics.Rendering.OpenGL.GL.TransformFeedback
    Graphics.Rendering.OpenGL.GL.VertexArrayObjects
    Graphics.Rendering.OpenGL.GL.VertexArrays
    Graphics.Rendering.OpenGL.GL.VertexSpec
    Graphics.Rendering.OpenGL.GLU Graphics.Rendering.OpenGL.GLU.Errors
    Graphics.Rendering.OpenGL.GLU.Initialization
    Graphics.Rendering.OpenGL.GLU.Matrix
    Graphics.Rendering.OpenGL.GLU.Mipmapping
    Graphics.Rendering.OpenGL.GLU.NURBS
    Graphics.Rendering.OpenGL.GLU.Quadrics
    Graphics.Rendering.OpenGL.GLU.Tessellation
hidden-modules: Graphics.Rendering.OpenGL.GL.BlendingFactor
                Graphics.Rendering.OpenGL.GL.BufferMode
                Graphics.Rendering.OpenGL.GL.ByteString
                Graphics.Rendering.OpenGL.GL.Capability
                Graphics.Rendering.OpenGL.GL.ComparisonFunction
                Graphics.Rendering.OpenGL.GL.ControlPoint
                Graphics.Rendering.OpenGL.GL.DataType
                Graphics.Rendering.OpenGL.GL.Domain
                Graphics.Rendering.OpenGL.GL.EdgeFlag
                Graphics.Rendering.OpenGL.GL.Exception
                Graphics.Rendering.OpenGL.GL.Face
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObject
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObjectAttachment
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferTarget
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferObject
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferTarget
                Graphics.Rendering.OpenGL.GL.GLboolean
                Graphics.Rendering.OpenGL.GL.IOState
                Graphics.Rendering.OpenGL.GL.PeekPoke
                Graphics.Rendering.OpenGL.GL.PixelData
                Graphics.Rendering.OpenGL.GL.PixelFormat
                Graphics.Rendering.OpenGL.GL.PixelRectangles.Reset
                Graphics.Rendering.OpenGL.GL.PixelRectangles.Sink
                Graphics.Rendering.OpenGL.GL.PointParameter
                Graphics.Rendering.OpenGL.GL.PolygonMode
                Graphics.Rendering.OpenGL.GL.PrimitiveModeInternal
                Graphics.Rendering.OpenGL.GL.QueryObject
                Graphics.Rendering.OpenGL.GL.QueryUtils
                Graphics.Rendering.OpenGL.GL.QueryUtils.PName
                Graphics.Rendering.OpenGL.GL.QueryUtils.VertexAttrib
                Graphics.Rendering.OpenGL.GL.RenderMode
                Graphics.Rendering.OpenGL.GL.Shaders.Program
                Graphics.Rendering.OpenGL.GL.Shaders.Shader
                Graphics.Rendering.OpenGL.GL.Shaders.Variables
                Graphics.Rendering.OpenGL.GL.Texturing.Filter
                Graphics.Rendering.OpenGL.GL.Texturing.PixelInternalFormat
                Graphics.Rendering.OpenGL.GL.Texturing.TexParameter
                Graphics.Rendering.OpenGL.GL.Texturing.TextureObject
                Graphics.Rendering.OpenGL.GL.Texturing.TextureTarget
                Graphics.Rendering.OpenGL.GL.Texturing.TextureUnit
                Graphics.Rendering.OpenGL.GL.VertexAttributes
                Graphics.Rendering.OpenGL.GLU.ErrorsInternal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/OpenGL-2.12.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/OpenGL-2.12.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/OpenGL-2.12.0.1
hs-libraries: HSOpenGL-2.12.0.1-6Qr6P1UiTb95pDQRR3mtlR
include-dirs: /usr/local/include
depends:
    GLURaw-1.5.0.1-39e05d547b75229e949aad479a138802
    ObjectName-1.1.0.0-bce8271af9c9be4f07204d84dcbf8873
    OpenGLRaw-2.5.1.0-2f2920ec4af56ba4dd44d64525956c2e
    StateVar-1.1.0.1-d26cc6243f7eb7d8194c4fd0dccc0689
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/OpenGL-2.12.0.1/html/OpenGL.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/OpenGL-2.12.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
